analyzers:
  primary:
    type: 'diagnostic_aggregator/GenericAnalyzer'
    path: Primary
    startswith: 'primary'
  secondary:
    type: 'diagnostic_aggregator/GenericAnalyzer'
    path: Secondary
    startswith: 'secondary'